Bug 975900 - [abrt] empathy-3.8.3-2.el7: items_delete_cb: Process /usr/bin/empathy-accounts was killed by signal 11 (SIGSEGV)
[abrt] empathy-3.8.3-2.el7: items_delete_cb: Process /usr/bin/empathy-account...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: empathy (Show other bugs)
7.0
x86_64 Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Debarshi Ray
Desktop QE
abrt_hash:42ca4308b869ed147c1e3484731...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 10:42 EDT by Vadim Rutkovsky
Modified: 2016-11-14 10:27 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-11-14 10:27:15 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (42.13 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: cgroup (140 bytes, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: core_backtrace (2.15 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: dso_list (17.20 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: environ (1.73 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: limits (1.29 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: maps (82.42 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: open_fds (1.06 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details
File: proc_pid_status (1.05 KB, text/plain)
2013-06-19 10:42 EDT, Vadim Rutkovsky
no flags Details

  None (edit)
Description Vadim Rutkovsky 2013-06-19 10:42:27 EDT
Version-Release number of selected component:
empathy-3.8.3-2.el7

Additional info:
reporter:       libreport-2.1.5
backtrace_rating: 4
cmdline:        /usr/bin/empathy-accounts
crash_function: items_delete_cb
executable:     /usr/bin/empathy-accounts
kernel:         3.10.0-0.rc5.61.el7.x86_64
runlevel:       N 5
uid:            1000
var_log_messages: Jun 19 16:40:45 dhcp131-168 abrt[5571]: Saved core dump of pid 5546 (/usr/bin/empathy-accounts) to /var/tmp/abrt/ccpp-2013-06-19-16:40:44-5546 (73265152 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 items_delete_cb at /usr/lib64/empathy/libempathy-3.8.3.so
 #1 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #2 on_delete_searched at secret-methods.c:1641
 #3 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #4 on_search_items_complete at secret-paths.c:309
 #5 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #6 reply_cb at /lib64/libgio-2.0.so.0
 #7 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
 #8 g_dbus_connection_call_done at /lib64/libgio-2.0.so.0
 #9 g_simple_async_result_complete at /lib64/libgio-2.0.so.0
Comment 1 Vadim Rutkovsky 2013-06-19 10:42:31 EDT
Created attachment 762995 [details]
File: backtrace
Comment 2 Vadim Rutkovsky 2013-06-19 10:42:34 EDT
Created attachment 762996 [details]
File: cgroup
Comment 3 Vadim Rutkovsky 2013-06-19 10:42:36 EDT
Created attachment 762997 [details]
File: core_backtrace
Comment 4 Vadim Rutkovsky 2013-06-19 10:42:39 EDT
Created attachment 762998 [details]
File: dso_list
Comment 5 Vadim Rutkovsky 2013-06-19 10:42:42 EDT
Created attachment 762999 [details]
File: environ
Comment 6 Vadim Rutkovsky 2013-06-19 10:42:44 EDT
Created attachment 763000 [details]
File: limits
Comment 7 Vadim Rutkovsky 2013-06-19 10:42:47 EDT
Created attachment 763001 [details]
File: maps
Comment 8 Vadim Rutkovsky 2013-06-19 10:42:50 EDT
Created attachment 763002 [details]
File: open_fds
Comment 9 Vadim Rutkovsky 2013-06-19 10:42:52 EDT
Created attachment 763003 [details]
File: proc_pid_status
Comment 11 RHEL Product and Program Management 2014-03-22 02:46:19 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.